
QGIS Application - Bug report #20755

QGis Madeira crashes every time a USB Device (memory stick, harddisk) is plugged in or out

2018-12-07 02:32 PM - Stefan Loehr

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28575

Description

User Feedback

QGis crashes every time a USB Device (memory stick, harddisk) is plugged in or out.

Report Details

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

CallWindowProcW :

CallWindowProcW :

GetMenuState :

KiUserCallbackDispatcher :

NtUserPeekMessage :

PeekMessageW :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06

History

#1 - 2018-12-07 02:33 PM - Stefan Loehr
- Status changed from Open to Closed

dublicate ....

#2 - 2018-12-07 02:34 PM - Giovanni Manghi

- Resolution set to invalid

Upgrade to 3.4.2

#3 - 2019-01-02 01:13 PM - Jürgen Fischer

- Duplicates Bug report #20386: Program crashes in idle phase added
